Forums iOS

that IPSW is not supported by this version of redsnow

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

Re: that IPSW is not supported by this version of redsnow

Message non lupar chane-lap » 31 Mai 2012, 16:38

je sais pas utiliser ce logiciel.Mais tu crois que sa marche si j'utilise sa?
chane-lap Gamer Débutant
Messages: 7
Inscription: 18 Mai 2012, 23:47
Pays: France

Re: that IPSW is not supported by this version of redsnow

Message non lupar OMBEN » 25 Juil 2013, 23:27

bonjours j ai le meme probleme j ai un iphone 4s avec la version 6.1.3
OMBEN Gamer Débutant
Messages: 1
Inscription: 24 Juil 2013, 23:30

Précédente

 

Retourner vers Le coin iPad 2